Modify

#958 closed defect (worksforme)

0Auth token authentication will not work

Reported by: rs87428@… Owned by:
Priority: critical Milestone:
Component: Twitter Version: 3.0.5
Keywords: Bitlbee Twitter Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: Arch Linux

Description

after adding the new Twitter account, I am unable to receive a token to log into twitter from Bitlbee. I have looked at every configuration related to this issue and I am still unable to find a fix. Gtalk and Facebook work perfectly. When I turn the Twitter account on in Bitlbee I am waiting a response but it only says that it is connecting and I don't receive a response at all.

Attachments (0)

Change History (5)

comment:1 Changed at 2012-06-03T20:37:50Z by wilmer

So at which step do you get stuck exactly? You didn't even get a URL from BitlBee?

comment:2 Changed at 2012-08-27T18:32:35Z by ProgVal

Hi,

I have the same problem. Here is exactly what I get:

@ProgVal | account add twitter ProgVal foo                             
   @root | Account successfully added with tag twitter                 
@ProgVal | account 1 on                                                
   @root | twitter - Logging in: Connecting                            
     --> | twitter_ProgVal (twitter_ProgVal@twitter) a rejoint &bitlbee
      -- | Mode &bitlbee [+v twitter_ProgVal] par localhost            
   @root | twitter - Logging in: Requesting OAuth request token  

No matter how much I wait, I don't get anything more.

comment:3 Changed at 2012-09-15T14:50:57Z by wilmer

And other protocols work? From the machine BitlBee runs on, you can connect to api.twitter.com port 80 and 443?

comment:4 Changed at 2012-09-29T08:46:27Z by anonymous

Hi there, I use emacs ERC, and have meet the same situation. Yet later I discover that the oauth url is sent through a private message. I switch to that buffer, open the url in browser and respond the code from twitter. Everything works now.

comment:5 Changed at 2012-10-29T00:00:31Z by wilmer

Resolution: worksforme
Status: newclosed

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.